{
    "ping-wheel.command.channel.get.description": "获取当前频道",
    "ping-wheel.command.channel.get.response": "当前频道: \"%s\"",
    "ping-wheel.command.channel.get.response.default": "当前使用默认频道",
    "ping-wheel.command.channel.set.description": "设置当前频道,使用 “ “表示全局频道",
    "ping-wheel.command.channel.set.reject": "频道名称长度限制为 %s 个字符",
    "ping-wheel.command.channel.set.response": "设置频道为\"%s\"",
    "ping-wheel.command.channel.set.response.default": "已设置为默认频道",
    "ping-wheel.command.config.description": "管理pingwheel配置",
    "ping-wheel.command.default_channel.get.description": "获取当前默认频道模式",
    "ping-wheel.command.default_channel.get.response": "当前默认频道: %s",
    "ping-wheel.command.default_channel.set.description": "设置默认频道模式",
    "ping-wheel.command.default_channel.set.reject": "未知模式,有效选项包括: %s",
    "ping-wheel.command.default_channel.set.response": "将默认频道设置为 %s",
    "ping-wheel.command.default_channel.value.auto": "自动",
    "ping-wheel.command.default_channel.value.disabled": "禁用",
    "ping-wheel.command.default_channel.value.global": "全局",
    "ping-wheel.command.default_channel.value.team_only": "仅队伍",
    "ping-wheel.key.name-labels": "显示名称标签",
    "ping-wheel.key.open-settings": "打开设置",
    "ping-wheel.key.ping-location": "标记位置",
    "ping-wheel.name": "提示轮",
    "ping-wheel.settings.channel": "提示频道",
    "ping-wheel.settings.channel.tooltip": "你只能向同一频道的玩家发送和接收提示",
    "ping-wheel.settings.correctionPeriod": "校正周期: %s",
    "ping-wheel.settings.directionIndicatorVisible": "方向指示器可见",
    "ping-wheel.settings.itemIconVisible": "物品图标",
    "ping-wheel.settings.nameLabelForced": "始终显示名称",
    "ping-wheel.settings.pingDistance": "标记距离: %s",
    "ping-wheel.settings.pingDuration": "标记持续时间: %s",
    "ping-wheel.settings.pingSize": "标记点尺寸: %s",
    "ping-wheel.settings.pingVolume": "标记音量: %s",
    "ping-wheel.settings.title": "提示轮设置",
    "ping-wheel.subtitles.ping": "位置提示",
    "ping-wheel.symbol.infinite": "∞",
    "ping-wheel.unit.meters": "%sm",
    "ping-wheel.unit.percent": "%s%%",
    "ping-wheel.unit.seconds": "%ss",
    "ping-wheel.value.hidden": "隐藏"
}